%define name unarj
%define version 2.43
%define release 17mdk

Name: %{name}
Summary: An uncompressor for .arj format archive files.
Version: %{version}
Release: %{release}
Source: ftp://sunsite.unc.edu/pub/Linux/utils/compress/unarj-2.43.tar.bz2
URL: http://freshmeat.net/projects/unarj/
Group: Archiving/Compression
License: Freeware-like
Packager: Guillaume Cottenceau <gc@mandrakesoft.com>
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The UNARJ program is used to uncompress .arj format archives. The .arj
format archive was mostly used on DOS machines.

Install the unarj package if you need to uncompress .arj format archives.

%prep
%setup -q 

%build
make clean
%make CFLAGS="$RPM_OPT_FLAGS -DUNIX"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}

install -m 755 unarj $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc unarj.doc
%{_bindir}/unarj

%changelog
* Thu Oct 18 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-17mdk
- fix license
- fix no-url-tag

* Tue Oct 16 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-16mdk
- fix strange-permission

* Tue Sep 11 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-15mdk
- gcize specfile

* Fri Sep  7 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-14mdk
- rebuild

* Mon Jul 31 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.43-13mdk
- BM

* Sun Apr 02 2000 Jerome Martin <jerome@mandrakesoft.com> 2.43-12mdk
- Fixed group entry
- Specfile cleanup (spec-helper etc.)

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP check/build

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 22 1997 Otto Hammersmith <otto@redhat.com>
- fixed src url

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
